<!DOCTYPE html>
<!--
    This program is free software: you can redistribute it and/or modify it under the terms of the GNU Affero General Public License as published by the Free Software Foundation, either version 3 of the License, or (at your option) any later version.

    This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License for more details.

    You should have received a copy of the GNU Affero General Public License along with this program. If not, see <https://www.gnu.org/licenses/>. 
-->
<html lang="es">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width">
	<meta name="description" content="Canario garante de ~vern">
	<link rel="preload" href="//gcdn.vern.cc/vernsite/style.css">
	<link rel="stylesheet" href="//gcdn.vern.cc/vernsite/style.css">
	<title>Canario Garante | ~vern</title>
</head>
<body>
	<!--#include file="nav.php" -->
	<div class=h><h1 id=canary>Canario Garante (Warrant Canary)</h1> <a aria-hidden=true href=#canary>#canary</a></div>
	<p>Abajo está nuestro <a href=//wl.vern.cc/wiki/warrant_canary>canario garante</a>. Por favor mirá cada tanto esta página buscando actualizaciones de la misma. El canario se actualiza mensualmente, hasta una semana después del inicio de cada mes.</p>
	<pre><code><?php echo file_get_contents("/var/log/canary/latest"); ?></code></pre>
	<p>El checksum SHA256 de este canario es <code><?php echo substr(end(file("/var/log/canary/SHA256SUMS")), 0, 64); ?></code></p>

	<p>Los canarios previos y sus checksums se pueden encontrar <a href=/canaries>en este link</a>.</p>
	<!--#include file="footer.cgi" -->
</body>
</html>

